<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Chat"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/Dark">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/futura_std_heavy"
            android:text="Chat"
            android:textColor="#fff"
            android:textSize="18sp"
            android:layout_marginStart="15dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/ivAddGroup"
            android:src="@drawable/ic_baseline_group_add_24"
            android:layout_marginEnd="15dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tabLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:tabIndicatorColor="@color/Blue"
        app:tabSelectedTextColor="@color/CalmDark"
        app:tabTextAppearance="@style/tabStyle"
        app:tabTextColor="@color/Gray2"
        app:tabRippleColor="@color/Yellow"
        app:tabGravity="fill"
        android:background="@color/White" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        android:background="@color/White"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <!--    <ListView-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        android:layout_alignParentTop="true"-->
    <!--        android:layout_alignParentStart="true">-->
    <!--    </ListView>-->

</LinearLayout>